Subject: FW: West Power Rotation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 27 Aug 2001 15:43:41 -0700 (PDT)

I hope this helps.  Let me know if you think we should shorten the trip.  I am making each group available to your desk for fundamental presentations of the western gas market.  I will have them present their area of responsibility.  Let me know if you have specific fundamental requests.

Grigsby

 -----Original Message-----
From: 	Grigsby, Mike  
Sent:	Thursday, August 16, 2001 2:58 PM
To:	Belden, Tim; Badeer, Robert; Motley, Matt
Subject:	FW: West Power Rotation

Group 1: 09/17 - 09/21

Keith Holst
Matt Smith - Fundamentals
Jason Huang - Fundamentals

Group 2:  10/15 - 10/19

Frank Ermis
Steve South
Janie Tholt

Group 3: 11/12 - 11/16

Mike Grigsby
Matt Lenhart
Jason Wolfe

Group 4:  12/10 - 12/14

Jay Reitmeyer
Monique Sanchez
Susan Scott